<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <RelativeLayout
            android:id="@+id/relImage"
            android:layout_margin="10dp"
            android:gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="match_parent">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/imageContact"
                android:layout_width="70dp"
                android:layout_height="70dp"
                android:src="@drawable/employee_img"
                app:civ_border_color="@color/CalmDark"
                app:civ_border_width="2dp" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_marginRight="10dp"
            android:orientation="vertical">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Nama"
                android:textColor="@color/CalmDark"
                android:textSize="16sp"
                android:fontFamily="@font/lato_semi_bold"
                android:id="@+id/namaKontak"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="12sp"
                android:text="Jabatan"
                android:textColor="@color/CalmDark"
                android:fontFamily="@font/lato_regular"
                android:layout_marginTop="5dp"
                android:id="@+id/jabatanKontak"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="12sp"
                android:textColor="@color/CalmDark"
                android:fontFamily="@font/lato_regular"
                android:text="Penempatan"
                android:id="@+id/penempatanKontak"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="12sp"
                android:textColor="@color/CalmDark"
                android:fontFamily="@font/lato_regular"
                android:text="Email"
                android:id="@+id/emailKontak"/>

        </LinearLayout>
    </LinearLayout>
</RelativeLayout>